2022-08-11 10:03 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003981FireAndIce[All Projects] Generalpublic2019-07-21 14:48
ReporterLouie 
Assigned ToJOTDProject InfoFire & Ice (Graftgold)
http://www.whdload.de/games/FireAndIce.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003981: Custom5=1 Trainer only works for CD32 Version of Fire & Ice. Custom5=1
DescriptionGameVersion: PAL
SlaveVersion: 2.1

Custom5=1 Trainer only works for CD32 Version of Fire & Ice.
Custom5=1 TRainer does not work for ECS version?
Can we get this fixed please?
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed7
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.4beta
importedyes
Attached Files

-Relationships
has duplicate 0003879closedJOTD Trainet does not work for OCS/ECS version It only works on cd32 version. Can 
has duplicate 0002946closedJOTD Looking at the archive and testing the lastes slave it should be version 2.2 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-10-07 22:44 administrator New Issue
2018-10-07 22:44 administrator Status new => assigned
2018-10-07 22:44 administrator Assigned To => JOTD
2019-07-20 19:12 JOTD Status assigned => confirmed
2019-07-20 19:13 JOTD Relationship added has duplicate 0003879
2019-07-20 19:14 JOTD Relationship added has duplicate 0002946
2019-07-21 14:48 JOTD Status confirmed => closed
2019-07-21 14:48 JOTD Resolution open => fixed
+Issue History